<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 10:56:00.000-->
  <integer default_cbs_state="1"/>
  <!--2022-05-24 10:56:00.000-->
  <string nl_cmas_alert="true"/>
  <!--2022-05-24 10:56:00.000-->
  <string show_master_toggle="true"/>
</resources>
